How to downgrade php using equo?

Anything that pertains to Entropy, Equo or Sulfur

Moderator: Moderators

Post Reply
apiaio
Growing Hen
Posts: 121
Joined: Thu Jul 30, 2009 19:44

How to downgrade php using equo?

Post by apiaio » Sat Sep 04, 2010 12:11

Recently I upgraded php into 5.3.3-r1 version. Now I have problem to connect mysql databases when using PHP.
I would like to downgrade into version 5.1.12 which works well on other PC.
When I masked dev-lang/php-5.3.3-r1
localhost packages # equo install dev-lang/php -pv
>> !!! Every package matching dev-lang/php is masked.
>> # Reason: user package.mask
>> <> atom: dev-lang/php-5.3.3-r1 in sabayonlinux.org
>> No packages found.
I was trying downgrade using emerge , but it has forozen durig compilation.

apiaio
Growing Hen
Posts: 121
Joined: Thu Jul 30, 2009 19:44

Re: How to downgrade php using equo?

Post by apiaio » Wed Sep 22, 2010 19:29

bump

xlnagla
Sagely Hen
Posts: 1078
Joined: Mon May 28, 2007 2:44

Re: How to downgrade php using equo?

Post by xlnagla » Thu Sep 23, 2010 3:03

I don't think that's still in the repos. You're stuck with portage.

~xlnagla

Post Reply